
Redmine - Defect #23542

Internal Error - After click botton Apply Plugin CRM AGILE - 1.4.1

2016-08-08 23:10 - Alexandre Corsi  Abdalla

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Recently I installed Plugin CRM AGILE PRO version 1.4.1 in my redmine version 3.2. When I realize the use of creating dashboards

and clicking the "apply " button is reported an error screen named "Internal Error".

I need a help to resolve this incident.

Thanks for attention and return.

History

#1 - 2016-08-08 23:18 - Alexandre Corsi  Abdalla

- File Re Artefatos - Melhoria.msg added

Attached this support we had Redmine CRM , which informs that our problem is in the Redmine Core , maybe the quantity of status.

#2 - 2016-08-09 04:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

We don't provide any technical support.
